{
    "component": true,
    "styleIsolation": "isolated",
    "usingComponents": {
        "van-popup": "@vant/weapp/popup/index",
        "van-icon": "@vant/weapp/icon/index",
        "toy-button": "/ui/button/button"
    }
}
